# Catacombs
Catacombs is a new Stage 2, in which survivors will have to explore lemurian burial ground. With no sunlight reaching the depth of Catacombs, only torches and mysterious glowing flowers provide the light. 

![Example Screenshot](https://raw.githubusercontent.com/viliger2/RoR2_Catacombs/main/screenshot.jpg?token=GHSAT0AAAAAACFOCFZZXUE53LGD67OK7DGOZQJUPKA)

A big thanks to Jace for writing stage guide on Risk of Thunder wiki and creating LocationsOfPrecipitation, without him I would've not bothered with stage creation.

Please send bug reports either by tagging me on Discord in RoR2 Modding server or message me directly @viliger. Github page with the project will be available some time in the future. In the meantime you can request the project directly from me and I will happily send you the files.

## Features

  * Smaller, more claustrophobic stage, while offering the same interactable count. This is offset by low light and visibility.
  * Unique combination of enemies (vultures, lemurians, wisps and golems).
  * Supports both DLC and Vanilla enemy and interactable pools.

## Credits
<details>

  * Stage mesh, coffins, flowers - Dark Souls 1, property of From Software
  * Torch Fire - https://www.youtube.com/watch?v=QDAjrrLRyTk
  * Torch - https://sketchfab.com/3d-models/torch-simple-305bfb6ea73148a3bcc6e01a046596b8
  
</details>

## TODO\Future things
<details>

  * Since apparently at the time of release Wwise for RoR2's Unity version is discontinued, currently stage offers no new tracks for stage itself and boss fight. I want to change this.
  * Modded enemy support. At the very least Direseeker, he is thematically appropriate.

</details>
